/*
Theme Name: Makerhafen
Theme URI: https://makerhafen.de/
Description: Child theme for the WordPress Twenty Twenty theme.
Author: Sven Lochner
Template: twentytwenty
Version: 1.0.0
Text Domain: makerhafen
*/
:root {
  --site_margin-top: 40px;

  @media (min-width: 700px) {
    --site_margin-top: 60px;
  }

  @media (min-width: 1000px) {
    --site_margin-top: 80px;
  }
}

#site-content .entry-content {
  margin-top: var(--site_margin-top);
}
